###############################################################################

[Unit]
Description=Randomise Wallpaper or LightDM Background

###############################################################################

[Service]
Type=oneshot
ExecStart=/usr/bin/bitservices-wallpaper.sh
StandardOutput=journal

###############################################################################

[Install]
WantedBy=multi-user.target

###############################################################################
